@font-face {
    font-family: 'Area Bold';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Area Bold/20105000000003499-900-normal.otf');
}
@font-face {
    font-family: 'Area Regular';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Area Regular/20105000000007243-400-normal.otf');
}
@font-face {
    font-family: 'GTS Rocket Rumble Oblique';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/GTS Rocket Rumble Oblique/20105000000003475-400-normal.otf');
}
